GDL 'node' Parameter SQL Injection Vulnerability

Bugtraq ID: 34144
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 17 2009 12:00AM
Updated: Mar 17 2009 07:56PM
Credit: g4t3w4y
Vulnerable: GDL GDL 4.2
GDL GDL 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus